<!DOCTYPE html>
<html>
<style>
body {background-color: white;}
h1 {color: rgb(31, 116, 31); font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; font-size: 40px; margin: 50px; line-height: 20px}
h2{color:rgb(31, 116, 31); font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; font-size: 25px; margin: 50px; line-height: 20px; margin-top:10px}
ul{color: rgb(31, 116, 31); font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; font-size: 20px; margin: 70px; line-height: 30px; margin-top:10px }
</style>
<body>

<h1>KUI LÄHED METSA, SIIS PÖÖRA TÄHELEPANU JÄRGNEVATELE VALDKONDADELE:</h1>
<h2>RIIETUS</h2>
<ul>
<li> Kasutada putukatõrjevahendeid (ka puugitõrje!) nii nahal kui ka riietel.</li> 
  <li> Kanna alati peakatet, pikki pükse ja pikkade varrukatega pluusi, püksisääred panna sokkide või kummikute sisse.</li>
  <li>Jalanõud peaksid olema mugavad ja niiskuskindlad.</li>
</ul>

<h2>VARUSTUS</h2>
<ul>
  <li>Võta kaas terav nuga ja lahtine korv.</li> 
  <li>Korja ainult tuntud seeneliike!</li>
    <li>Korja ainult noori seeni - mitmed seeneliigid muutuvad vananedes mürgiseks/söögikõlbmatuks.</li>
</ul>
<h2 style= "color: rgb(245, 133, 41)">OHTUDE ENNETAMINE </h2>
<ul style= "color:rgb(251, 173, 80)">
    <li>TEAVITA ALATI LÄHEDASI JA NAABREID, KUHU PLAANID MINNA JA MILLAL NAASTA.</li>
    <li>VÕTA KAASA LAETUD AKUGA MOBIILTELEFON NING PANE SEE SULETAVASSE TASKUSSE/KOTTI.</li>
    <li>HOIA MEELES KOHT, KUST METSA SISENESID NING VÕIMALUSEL MÄRGISTA SEE, NÄITEKS RIIDETÜKI VÕI LINDIGA.</li>
    <li>KUI EKSID ÄRA VÕI SATUD HÄTTA, KUTSU ABI VARAKULT JA ENNE PIMEDUSE SAABUMIST - 112.</li>
</ul>
</body>
</html>